
div.cookie_bar {
     position: fixed;
     left: 0;
     bottom: 0;
     font-size: 120%;
     z-index: 99999;
     width: 100%;
     background-color: #333;
     color: #FFF;
     border-top: 1px solid #333;
     border-left: 1px solid #333;
     border-right: 1px solid #333;
     text-align: center;
}

.cookie_bar_inner {
	padding: 10px 0;
}

div.cookie_bar .cookie_bar_inner div {
	display: inline-block;
}

div.cookie_bar .wysiwyg p {
	margin: 0;
}

div.cookie_bar .wysiwyg {
	margin-bottom: 1em;
}

div.cookie_bar fieldset {
    border: none;
}

legend.cookie_bar_legend {
	position: absolute;
	bottom: -9999px;
}

div.cookie_bar .accept {
	height: 22px;
}

div.cookie_bar .accept input {
	margin-right: 0.5em;
}

div.cookie_bar .accept input,
div.cookie_bar .accept label {
	float: left;
}

div.cookie_bar .submit input {
	float: left;
	margin-left: 2em;
}

div.cookie_bar a {
    color: #FFF;
}